
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32804.467
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DistanceTraveled_CalebFontenot", "DistanceTraveled_CalebFontenot.csproj", "{9FBE13DF-9449-4C9C-97D7-0D7E0E262DED}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9FBE13DF-9449-4C9C-97D7-0D7E0E262DED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9FBE13DF-9449-4C9C-97D7-0D7E0E262DED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9FBE13DF-9449-4C9C-97D7-0D7E0E262DED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9FBE13DF-9449-4C9C-97D7-0D7E0E262DED}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {76C65C74-E4D0-402D-8811-3EB0C61FD41F}
	EndGlobalSection
EndGlobal
